package intrinsic.flash.ui;

public class Mouse extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Mouse() {
}


/** Static Methods */
public static native void hide();
public static native void show();

/** Methods */

}
